Posts by orty0910

    hi also die channel id passt die daten werden auch geladen nur wenn ich dann nach sehe ob sie da sind dann gibt es die epg daten nicht. da steht noch ne meldung in vdrdevel error vielleicht hilft die


    IO::Socket::INET: connect: Die Wartezeit für die Verbindung ist abgelaufen ...propagated at /usr/lib/vdr-addon-tvmovie2vdr


    danke schonmal

    am digitalen ausgang der nexus karte.


    ich habe vdrdevel 1.3.19 wenn ich umschalte auf 1.2.6 geht der digital ton das sehe ich am receiver.



    aber 1.3.19 ist einfach kein digital ton zu endlocken


    danke schonmal

    Hi mein problem ist wenn ich auf den sendern mit der grünne taste auf dolby digital gehe dann habe ich keinen ton wenn ich das beim vdr 1.26 mache geht der ton.


    ich habe kernel 2.6.10 firmware 261d und vdrdevel selbst kompiliert.


    danke schonmal

    du loggst dich auf der konsole ein per putty oder so,


    dann gibst du nano -w /usr/sbin/runvdr ein return


    dann gibst du ganz oben das ein was ich geschrieben habe


    speicherst ab mit strg o


    und verlässt nano mit strg x dann


    /etc/init.d/vdr stop


    /etc/init.d/vdr start


    fertig


    wenn du sie raushaben willst machst du einfach den lattenzaun davor

    ich habe auch das problem gehabt mit der nova se.habe nen 2.6 .10 kernel selbstkompiliert musste aber gehen wenn du in die runvdr das einträgst


    #modprobe budget-patch
    #modprobe budget-core
    #modprobe budget-av
    #modprobe budget-ci
    #modprobe budget



    natürlich ohne lattenzaun.es gibt bestimmt ne bessere lösung die module nachzuladen aber damit geht sie zumindestens.


    ps, jann sein das du noch das richtige frontend nachladen musst.z,b


    modprobe ves1820


    da gibt es ja einige bei mir ist es das gleiche frontend wie bei der nexus-s


    stv0299



    viel glück

    hi immer wenn ich noad bei vdrdevel installieren will kommt diese meldung


    vdr:/usr/src# apt-get install vdrdevel-addon-noad
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
    instabile Distribution verwenden, einige erforderliche Pakete noch nicht
    kreiert oder aus Incoming herausbewegt wurden.


    Da Sie nur eine einzige Operation angefordert haben ist es sehr wahrscheinlich,
    dass das Paket einfach nicht installierbar ist und eine Fehlermeldung über
    dieses Paket erfolgen sollte.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:


    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    vdrdevel-addon-noad: Hängt ab: vdr-addon-noad (>= 0.5.2) aber 0.4.2-5 soll installiert werden
    E: Kaputte Pakete



    was kann ich machen das ich doch noch noad installieren kann


    danke schonmal

    Hi ich wollte eben vdrconvert installieren aber wenn ich apt-get install vdrdevel-addon-vdrconvert eingebe kommt das da Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
    instabile Distribution verwenden, einige erforderliche Pakete noch nicht
    kreiert oder aus Incoming herausbewegt wurden.


    Da Sie nur eine einzige Operation angefordert haben ist es sehr wahrscheinlich,
    dass das Paket einfach nicht installierbar ist und eine Fehlermeldung über
    dieses Paket erfolgen sollte.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:


    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    vdrdevel-addon-vdrconvert: Hängt ab: vdr-addon-vdrconvert (>= 0.1.1-1) soll aber nicht installiert werden


    wenn ich dann vdr-addon-vdrconvert installlieren möchte kommt das da
    Abhängigkeitsbaum wird aufgebaut... Fertig
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder dass, wenn Sie die
    instabile Distribution verwenden, einige erforderliche Pakete noch nicht
    kreiert oder aus Incoming herausbewegt wurden.


    Da Sie nur eine einzige Operation angefordert haben ist es sehr wahrscheinlich,
    dass das Paket einfach nicht installierbar ist und eine Fehlermeldung über
    dieses Paket erfolgen sollte.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:


    Die folgenden Pakete haben nichterfüllte Abhängigkeiten:
    vdr-addon-vdrconvert: Hängt ab: dvdrtools (>= 0.1.5) ist aber nicht installierbar
    E: Kaputte Pakete




    weiss jemand was nich da machen muss das ich es installieren kann



    danke schonmal

    wenn ich die sourcen runterlade und dann ein build dep vdr mache erscheint immer diese Meldung




    (Lese Datenbank ... 23449 Dateien und Verzeichnisse sind derzeit installiert.)
    Entpacke dvb-dev (aus .../dvb-dev_1.0.1-8ct_all.deb) ...
    dpkg: Fehler beim Bearbeiten von /var/cache/apt/archives/dvb-dev_1.0.1-8ct_all.deb (--unpack):
    versuche »/usr/include/linux/dvb/audio.h« zu überschreiben, welches auch in Paket linux-kernel-headers ist
    dpkg-deb: Unterprozess paste getötet mit Signal (Datenübergabe unterbrochen (broken pipe))
    Fehler traten auf beim Bearbeiten von:
    /var/cache/apt/archives/dvb-dev_1.0.1-8ct_all.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)



    kann mir da jemand helfen ?????
    danke

    ne ich meine in den kernel einstellungen unter devices driver/ character devices.
    habe eben versucht den kernel mit dem patch zu patchen habe leider einen hunk was kann ich da machen????


    das ist dei meldung
    1 out of 1 hunk FAILED -- saving rejects to file drivers/char


    ich habe diese meldung in den makefiel.rej



    ****************** 7,13 ****
    #
    FONTMAPFILE = cp437.uni


    - obj-y += mem.o random.o tty_io.o n_tty.o tty_ioctl.o pty.o misc.o


    obj-$(CONFIG_VT) += vt_ioctl.o vc_screen.o consolemap.o \
    consolemap_deftbl.o selection.o keyboard.o
    --- 7,13 ----
    #
    FONTMAPFILE = cp437.uni


    + obj-y += mem.o random.o tty_io.o n_tty.o tty_ioctl.o pty.o misc.o lirc/


    obj-$(CONFIG_VT) += vt_ioctl.o vc_screen.o consolemap.o \
    consolemap_deftbl.o selection.o keyboard.o


    kann mir vielleicht jemand sagen wie ich das abändern muss habe das leider noch nie gemacht.


    danke schonmal

    danke schonmal für die antwort , das mit den lirc treibern aus dem cvs habe ich schon versucht geht aber leider net.ich werde mal versuchen den kernel mit deiner diff zu patchen.


    danke schon mal.


    noch wie kann ich im kernel die richtige serial unterstützung aktieviern?


    danke schonmal

    weiss jemand wie ich mit dem ctvdr und nem 2.6.7 kernel lirc zum laufen bekommen.der vdr läuft saugut nur das mit lirc bekomme ich noch nicht gebácken.habe die treiber aus dem cvs dann automake und dann save and configure.dann hat er mir unter drivers serial nen paar dateien mit der endung .kp und so gebaut. die habe ich in den ordner misc in modules kopiert und unter etc init.d lirc setserial mit nano editiert rebootet aber leider geht es nicht.wennn ich modprobe lirc mache heisst es device or resurce busy.


    danke schonmal

    ach ja das steht seit der hotplug installation in den var log messages


    Nov 3 12:36:02 vdr input.agent[1275]: evdev: already loaded
    Nov 3 12:36:02 vdr input.agent[1306]: evbug: blacklisted
    Nov 3 12:36:02 vdr isapnp.rc[1111]: psmouse: loaded sucessfully
    Nov 3 12:36:02 vdr input.agent[1306]: evdev: already loaded
    Nov 3 12:36:02 vdr input.agent[1306]: mousedev: loaded successfully
    Nov 3 12:36:02 vdr input.agent[1306]: tsdev: loaded successfully
    Nov 3 12:36:02 vdr input.agent[1381]: evbug: blacklisted
    Nov 3 12:36:02 vdr input.agent[1367]: evbug: blacklisted
    Nov 3 12:36:02 vdr input.agent[1381]: evdev: already loaded
    Nov 3 12:36:02 vdr input.agent[1418]: evbug: blacklisted
    Nov 3 12:36:02 vdr input.agent[1418]: evdev: already loaded
    Nov 3 12:36:02 vdr input.agent[1367]: evdev: already loaded
    Nov 3 12:36:03 vdr pci.agent[1448]: intel-mch-agp: loaded successfully
    Nov 3 12:36:03 vdr pci.agent[1448]: intel-agp: can't be loaded
    Nov 3 12:36:03 vdr pci.agent[1448]: missing kernel or user mode driver intel-agp
    Nov 3 12:36:03 vdr pci.rc[1351]: ignoring pci display device on 00:02.0
    Nov 3 12:36:04 vdr pci.agent[1558]: uhci-hcd: already loaded
    Nov 3 12:36:04 vdr pci.agent[1586]: uhci-hcd: already loaded
    Nov 3 12:36:05 vdr pci.agent[1614]: uhci-hcd: already loaded
    Nov 3 12:36:05 vdr pci.agent[1642]: uhci-hcd: already loaded
    Nov 3 12:36:06 vdr pci.agent[1670]: ehci-hcd: already loaded
    Nov 3 12:36:30 vdr exiting on signal 15
    Nov 3 12:40:26 vdr syslogd 1.4.1#10: restart.




    weiss jemand rat wie er wieder richtig hoch fährt.


    Danke

    also die firmare haeb ich von linux tv org gezogen, dvb-ttypc-01.fw oder so ähnlich.die habe ich nach /usr/hotplug/firmware/ kopiert rechte gesetzt.dann habe ich eben hotplug installiert nun geht nicht mehr das richtige frontend weiss ich nicht kannst mir ja sagen wie ich das mache.


    danke schonmal